/*
 Theme Name:   Handystore Child
 Theme URI: http://handy.themes.zone
 Author: Themes Zone
 Author URI: http://themes.zone
 Template:     handystore
 Version:      3.2.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, fluid-layout, fixed-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, translation-ready
 Text Domain: handystore
 Template: handystore
*/


/***** HEADER ****/
.header-top {
    border-bottom: 1px solid #e1e1e1;
    -webkit-box-shadow: inset 0 -1px 0 0 #fff;
    box-shadow: inset 0 -1px 0 0 #fff;
}
.header-top img.since {
    position: absolute;
    left: 0;
    top: -12px;
}
#text-3 {
	float: left;
}
.site-slogen {
	text-align: right;
	padding: 30px 0 0 15px;
	font-weight: bold;
	color: #043766;
	font-size: 18px;
}
.site-slogen .site_slogan_text {
	font-size: 12px;
}
.hgroup-sidebar.right-pos {
    text-align: right;
}
.hgroup-sidebar .widget {
	padding: 0;
	border: none;
}
.hgroup-sidebar .widget.widget_shopping_cart {
	margin-top: 16px;
	float: left;
}
.hgroup-sidebar .widget.widget_shopping_cart .heading {
    background-color: #f04e23;
    background-image: url(../../uploads/2018/04/cart.png);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-clip: padding-box;
}
.hgroup-sidebar .widget.widget_shopping_cart .heading i {
	display: none;
}
.hgroup-sidebar .widget.widget_shopping_cart .inner-cart-content .count {
	background-color: #5ac3d2;
}
.hgroup-sidebar .widget.widget_pt_search_widget {
	float: left;
	padding-top: 30px;
}
.hgroup-sidebar .pt-searchform {
	min-width: 280px;
}
.hgroup-sidebar .pt-searchform button.search-button {
	background-color: #45c3d3;
}
.menu-test-menu-container {float:right;}
.phone_number {
	/*float: left;*/
	padding-top: 10px;
	margin-bottom: 15px;
	text-align: center;
}
.phone_number a {
    color: #000 !important;
    font-size: 20px;
}
.phone_number a strong {
    color: #f04e23 !important;
    font-size: 28px;
}
.pt-searchform .searchtext {
	padding: 10px 50px 10px 15px;
	width: 100%;
}
#pagebanner {
	margin-top: 0;
}
@media (min-width: 768px){
	.site-logo {
		text-align: right;
	}
}


/***** MENU ****/
.primary-nav .menu {
	background-color: transparent;
}
.primary-nav .menu li {
	margin-right: 0;
}
.primary-nav .menu li:before {
	content: "";
    display: inline-block;
    border-right: 1px solid #FFFFFF !important;
    background: #DADADA !important;
    width: 2px;
    height: 23px;
    right: 0px;
    top: 14px;
    position: absolute;
}
.primary-nav .menu li:first-child:before {
	display: none;
}
.primary-nav .menu a {
	padding: 0 25px;
	color: #504f4f;
}
.primary-nav .menu a:hover {
	color: #ffffff;
	background-color: #436285;
    height: 100%;
    margin: 0;
    line-height: 50px;
    margin-right: 3px;
    margin-left: 0;
    border-radius: 0;
	-webkit-border-radius: 0;
}
.primary-nav .menu li a {
    height: 100%;
    margin: 0;
    line-height: 50px;
    margin-right: 3px;
    margin-left: 0;
    border-radius: 0;
}
.primary-nav .menu li.current-menu-item a {
	color: #ffffff;
	background-color: #436285;
    height: 100%;
    margin: 0;
    line-height: 50px;
    margin-right: 3px;
    margin-left: 0;
    border-radius: 0;
}
.primary-nav .menu li.current-menu-item a:hover {
	background-color: #436285;
}
/**** HP ****/
figure.handy-banner.hpBanLeft .button {
	padding: 5px 35px;
    border: 1px solid rgba(255,255,255,0.7);
    width: auto;
    height: auto;
	border:1px solid rgba(255,255,255,0.7);
} 
figure.handy-banner.hpBanRight .button {
	padding: 5px 35px;
    border: 1px solid rgba(255,255,255,0.7);
    width: auto;
    height: auto;
	border:1px solid rgba(255,255,255,0.7);
	background-color: #45C3D2;
} 
figure.hpAboutBnr {
	width: 100%;
}
figure.hpAboutBnr img {
	float: left;
}
figure.hpAboutBnr .main-caption {
	text-align: right;
    padding-left: 225px;
	padding-right: 25px;
}
figure.hpAboutBnr .main-caption h3 {
	font-size: 26px;
    line-height: 36.5px;
    color: #333;
	font-weight: normal;
	margin-bottom: 0;
}
figure.hpAboutBnr .main-caption p {
	font-size: 13px;
    line-height: 19.5px;
    color: #333;
	font-weight: 600;
}
figure.effect-honey .main-caption {
	transform: translate3d(0, 25px, 0);
}/*
figure.effect-honey.hpAboutBnr .main-caption {
	webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
}
/**** WOOCOMMERCE ****/
li.product .inner-product-content.fade-hover {
	min-height: 430px;
}
.woocommerce-cart li.product .inner-product-content.fade-hover {
	min-height: auto;
}
li.product .product-img-wrapper .pt-extra-gallery-img {
    text-align: center;
	height: 200px;
}
li.product .product-img-wrapper .pt-extra-gallery-img img {
    width: auto !important;
    max-height: 190px;
}
li.product .product-description-wrapper .woocommerce-loop-product__title {
	min-height: 90px;
}
.breadcrumbs-wrapper .titleRight {
	float: right;
}
.breadcrumbs-wrapper .breadLeft {
	float: left;
	text-align: left;
}
div.product .product_meta.cust_meta {
	width: 100%;
	float: right;
}
.woocommerce-product-gallery.bamb-product-gallery {
	direction: ltr;
}
.breadcrumbs-wrapper .breadLeft .woocommerce-breadcrumb span {
	padding: 0;
}
.breadcrumbs-wrapper .container {
	padding: 20px 0;
}
.yith-wcbm-badge {
	z-index: 0;
}
ul.products li.product .product-img-wrapper {
	position: initial;
}
ul.products li.product .product-img-wrapper .pt-extra-gallery-img {
    position: inherit;
}
.container-image-and-badge {
    position: inherit;
	height: 190px;
}
.CrossSalesP  .container-image-and-badge {
    position: inherit;
	height: auto;
}
/*.yith-wcbm-css-badge-17504 {
	top: 35px;
	left: -90px;
	right: auto;
	bottom: auto;
}
.yith-wcbm-css-badge-17504 div.yith-wcbm-css-text {
	background: rgba(69,195,210,0.8);
	padding: 10px 0;
    font-weight: normal;
    font-family: Open Sans Hebrew;
	width: 295px;
}*/
.yith-wcbm-css-badge-17503 {
	width: 40%;
	left: 30%;
	color: #6a6a6a;
    font-family: Open Sans Hebrew;	
}
.yith-wcbm-css-badge-17503 div.yith-wcbm-css-text {
    padding: 4px 10px;
    border-radius: 4px;
    border: 1px solid #d29152;
    font-family: Open Sans Hebrew;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.4em;
}
.yith-wcbm-css-badge-17503 div.yith-wcbm-badge-text:before {
    position: relative;
    top: 1px;
    margin-left: 6px;
    content: '\f056';
    color: #d29152;
    font-size: 16px;
    font-family: FontAwesome;
    display: inline-block;
}
.products li.product.product-category {
    max-width: 25%;
}
.products li.product.product-category.first, .products li.product.product-category.last {
    float: right;
}
/*ul.products li.product img, ul.special-offers li.product {
	    float: right;
}*/
ul.products li.product img, ul.special-offers li.product img {
    width: 100%;
}
h2.woocommerce-loop-category__title {
	display:none;
}
.widget_pt_categories .children li:before {
    display: inline-block;
    font-family: FontAwesome;
    font-size: 8px;
    vertical-align: middle;
    padding-right: 5px;
    color: #5ac3d2;
    content: "\f054";
    transform: rotate(180deg);
}
}

/**** FOOTER ****/
.site-footer .widget-title {
	font-size: 20px;
    padding-bottom: 10px;
    margin-bottom: 12px;
    font-weight: bold;
    border-bottom: 1px solid #737373;
}
.site-footer .footer-widgets .textwidget .wpcf7 input[type="text"], .site-footer .footer-widgets .textwidget .wpcf7 input[type="email"] {
	background: #FFF;
    color: #000;
    text-align: right;
	font-family: "Open Sans Hebrew"
}
.site-footer .footer-widgets .textwidget span.wpcf7-list-item {
	margin-right: 0;
}
.site-footer .footer-widgets .textwidget span.wpcf7-form-control.wpcf7-checkbox {
    text-align: right;
    float: right;
    margin-bottom: 10px;
}
.site-footer .footer-widgets .textwidget .wpcf7 input[type="checkbox"] {
    width: auto;
    height: auto;
    float: right;
    display: inline-block;
    position: relative;
    text-align: right;
	margin-top: 5px;
    margin-left: 10px;
}
.site-footer .wpcf7 .wpcf7-submit {
    width: auto;
    display: inline-block;
    text-transform: uppercase;
    background: rgb(69, 195, 211);
    border: 1px solid #FFFFFF;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    color: #fff;
    width: 100%;
	border: none
}
::-webkit-input-placeholder {text-align: right !important;}
:-moz-placeholder {/* older Firefox*/text-align: right !important;}
::-moz-placeholder {/* Firefox 19+ */text-align: right !important;}
:-ms-input-placeholder {text-align: right !important;}
.to-top {
    position: fixed;
    bottom: 40px;
    right: auto;
	left: 10px;
    overflow: hidden;
    background: rgb(69, 195, 211);
    color: #fff;
    border: none;
}
.to-top.top-is-visible {
    opacity: 0.5;
}
.to-top:hover {
    background: rgb(69, 195, 211);
}
.to-top.top-fade-out:hover {
    opacity: 1;
}
.to-top.top-is-visible:hover {
    opacity: 1;
}
div.widget_pt_categories .pt-categories li .show-children {
	border-color: #5ac3d2;
	background: #5ac3d2;
	border-radius: 50%;
	transition: background-color 0.3s ease-in-out;
}
div.widget_pt_categories .pt-categories li .show-children.collapsed {
	border-color: #e5e4e4;
	background: #e5e4e4;
}
div.widget_pt_categories .pt-categories li .show-children.collapsed:hover {
	border-color: #5ac3d2;
	background: #5ac3d2;
}
div.widget_pt_categories .pt-categories li .show-children:hover {
	border-color: #5ac3d2;
	background: #5ac3d2;
}
.widget_pt_categories .pt-categories li .show-children:before {
	color: #ffffff;
}
.wishlist_table del {
	font-size: 16px;
}
.wishlist_table ins {
	background-color: transparent;
	color: #81cfdc;
	padding-top:15px;
}
.woocommerce .wishlist_table td.product-add-to-cart a {
    width: 135px !important;
}
.term-description {
    margin-top: 30px;
}
.ytContainer {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
	margin-bottom: 40px;
}
.ytVideo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*********** CROSS SALE *******************/
#CrossSaleContainer {
	float: right;
	width: 47%;
	margin-left: 25px;
	overflow: hidden;
	margin-bottom: 10px;
	border: 1px solid #e1e1e1;
	padding: 5px;
}
section.CrossSalesP h2 {
	margin: 15px -30px 10px 0;
}
#CrossSaleContainer .fa-shopping-cart {
	font-size: 14px;
}
section.CrossSalesP .yith-wcbm-css-badge-17504 div.yith-wcbm-css-text {
	display: none;
}
#CrossSaleContainer .ProductDetail {
	width: 100%;
	text-align: right;
}
#CrossSaleContainer h2.woocommerce-loop-product__title {
	margin:0 0 5px 0;
	font-size: 14px;
}
#CrossSaleContainer .AddToCartCross {
	width: 100%;
}
#CrossSaleContainer span.price,
#CrossSaleContainer span.price span.woocommerce-Price-amount,
#CrossSaleContainer p.price {
	font-size: 14px;
}
#CrossSaleContainer .add_to_cart_button {
	margin-top: 0;
	position: absolute;
	bottom: 5px;
	left: 5px;
	width: 72px;
	height: 22px;
	padding: 0;
	line-height: 1;
	border-radius: 0;
}
#CrossSaleContainer .add_to_cart_button i,
#CrossSaleContainer .button.product_type_variable i,
#CrossSaleContainer .product_type_simple i,
#CrossSaleContainer .outofstock .button i,
#CrossSaleContainer i.Select.options,
#CrossSaleContainer .button.product_type_external i {
	margin: 3px 4px;
}
section.CrossSalesP .yith-wcbm-css-badge-17504 {
	top: 18px;
	right: -39px;
	left: auto;
	transform: rotateX(0deg) rotateY(0deg) rotateZ(45deg);
	-webkit-transform: rotateX(0deg) rotateY(0deg) rotateZ(45deg)
}
a.added_to_cart {
	opacity: 1 !important;
	font-size: 14px !important;
	background-color: #062f5e !important;
	width: 100%;
	line-height: 24px;
	text-align: center;
	left: 0;
	right: 0 !important;
	padding: 2.5px 0 !important;
	position: relative !important;
	top: 25px;
	border-radius: 4px;
}
#CrossSaleContainer a.added_to_cart.wc-forward {
	pointer-events: none;
}
li.product span.onsale {
	background-color: #062f5e !important;
	font-size: 16px !important;
}
/*.aws-search-result .aws_result_image {
	padding-right: 8px;
}
.aws-search-result .aws_result_content {
	text-align: right;
	overflow: unset;
}
.aws-container .aws-search-field {
	height: 34px;
	margin-top: 30px;
	width: 240px;
	margin-right: 30px;
}
.aws-search-result {
	width: 240px !important;
	direction: ltr !important;
}
.aws-search-result .aws_result_link {
	direction: rtl;
}*/
.pswp__caption {
	display: none;
}
.widget_pt_categories .pt-categories li a {
	display: initial;	
}
#responsive-menu-wrapper {
	padding-top: 20px;
}
#responsive-menu-container #responsive-menu,
#responsive-menu-container #responsive-menu ul {
	padding-top: 30px;
}
button#responsive-menu-button {
	right: auto ;
	left: auto;
}
#text-11 {
	display: none;
}
#pt_woocommerce_widget_cart-3 {
	display: none;
}
.HideMeOnMobile {
	display: none;
}
#aws_widget-2 {
	padding-top: 30px;
	margin-right: 40px;
	width: 280px;
}
.aws-container .aws-show-clear .aws-search-field {
	text-align: right;
	padding-right: 10px;
}
.aws-container .aws-search-form .aws-search-clear {
	left: 0;
	right: auto;
}
.aws-container .aws-search-form .aws-wrapper .aws-loader {
    left: 10px;
	right: auto;
}
.aws-search-result .aws_result_image {
	float: right;
    padding-left: 15px;
	padding-right: 0px;
}
.aws-search-result .aws_result_head {
	text-align: right;
}
#text-10 .phone_number {
	display: none;
}
/*#text-10 .aws-container .aws-search-field {
	margin-top: 30px;
}*/
.woocommerce form .form-row .input-checkbox {
	position: relative !important;
	top: -2px !important;
	z-index: 99 !important;
	height: 15px !important;
	width: 15px !important;
}
span.onsale {
	z-index: 1;
}
li.product .product-img-wrapper .pt-extra-gallery-img .yith-wcbm-badge-image.yith-wcbm-badge-20378 {
	width: 45% !important;
}
li.product .product-img-wrapper .pt-extra-gallery-img .yith-wcbm-badge-image.yith-wcbm-badge-20378 img {
	width: 100% !important;
}/*
.yith-wcbm-badge-20378 {
	top: 0;
	bottom: auto;
	left: auto;
	right: 0;
	z-index: 99;
}*/
/*li.product .product-img-wrapper .pt-extra-gallery-img .yith-wcbm-badge-image img {
	width: 100px !important;
}*/
li.product .product-img-wrapper .pt-extra-gallery-img .yith-wcbm-badge-image img {
	width: 80px !important;
}
.ywcp_component_otpions_thumbnails_container ul.products, body:not(.search-results) .entry-summary .ywcp_component_otpions_thumbnails_container ul {
	overflow: hidden;
}
.ywcp_component_otpions_thumbnails_container .yith-wcbm-css-badge-17504 {
	top: 11px;
	left: -27px;
}
.ywcp_component_otpions_thumbnails_container .yith-wcbm-css-badge-17504 div.yith-wcbm-css-text {
	width: 111px;
}
.ywcp_component_otpions_thumbnails_container .ywcp_product_info::after {
	content: "הוספת הטבה" !important;
}
.ywcp_component_otpions_thumbnails_container .ywcp_product_info::before {
	/*content: "הוספת הטבה" !important;*/
}
.search ul.products li.product.first {
	clear: none;
}
.yith-wcbm-badge-17504 {
	font-size: 16px;
}
li.product .inner-product-content.fade-hover .additional-buttons {
	left: auto;
	right: 10px;
}
li.product .product-img-wrapper .pt-extra-gallery-img .yith-wcbm-badge-20485 img {
	width: 80px !important;
}
.term-black-friday span.onsale {
	display: none;
}
section.related.products h2,
section.CrossSalesP h2 {
	font-size: 18px;
	color: red;
	font-weight: bold;
}
h2.woocommerce-loop-product__title {
	color: #484747 !important;
}
.ProductPreview {
	float: left;
	padding: 5px 10px;
	background: red;
	border: 1px solid red;
	margin: 0 0 10px;
	webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.ProductPreview a {
	color: #fff;
}
.ProductPreview:hover {
	background: #fff;
}
.ProductPreview:hover a {
	color: red;
}
.yith-quick-view-content .summary-content ul li {
	list-style-position: outside;
}
.yith-quick-view-content .summary-content ul li,
.yith-quick-view-content .product_meta {
	text-align: right;
	direction: rtl;
}
.yith-quick-view-content div.product {
	width: 100%;
	margin: 0;
}
.woocommerce a.button.yith-wcqv-button {
	background-color: red;
	color: #fff;
	padding: 8px 15px;
	line-height: 1;
	height: auto;
	margin-right: 20px;
	margin-top: 7px;
	margin-bottom: 6px;
}
.woocommerce a.button.yith-wcqv-button:hover {
	background-color: #062f5e;
}
.yith-quick-view-close {
	color: transparent;
}
.yith-quick-view-close:hover {
	color: transparent;
}
.yith-quick-view-content.woocommerce div.summary-content {
	padding: 50px !important;
}
.woocommerce .DifferentBTN  a.button.yith-wcqv-button {
	margin: 0;
	background-color: #062f5e;
	padding: 4px;
	position: absolute;
	bottom: 5px;
	left: 5px;
	/*
	bottom: 9px;
	left: 6px;
	*/
}

.woocommerce .checkout .woocommerce-checkout-review-order-table .product-total {
	font-size: 15px !important;
}
#CrossSaleContainer a.add_to_cart_button {
	display: none;
}
#CrossSaleContainer .product-description-wrapper {
	min-height: 55px;
}
.FeaturedProductsCart {
	margin-top: 30px;
	padding: 15px;
}
.cart-collaterals {
	margin-top: 0;
}
div.product section.related.products div.images img,
div.product div.images img {
	width: auto !important;
	margin: 0 auto;
}
div.product div.images img  {
	width: 100% !important;
}
div.product form.variations_form .button {
	margin-bottom: 25px;
}
.cart-collaterals .cart_totals {
	width: 100% !important;
}
.footer-shortcode .pt-carousel figcaption a.magnific-link {
	display: none;
}
.footer-shortcode .pt-carousel.animation-fading figcaption {
	background: rgba(0, 0, 0, 0.5)
}
.single .woocommerce-breadcrumb a:nth-of-type(2),
.single .woocommerce-breadcrumb span:nth-of-type(2),
.tax-product_cat .woocommerce-breadcrumb a:nth-of-type(2),
.tax-product_cat .woocommerce-breadcrumb span:nth-of-type(2),
.single .page-title,
.tax-product_cat .page-title {
	display: none;
}
.ywcp_component_options_list_container p.out-of-stock {
	float: left;
	margin-bottom: 0;
	margin-top: 28px;
}
div.product .stock:before {
	padding-right: 0;
	padding-left: 10px;
}
.ywcp_component_otpions_thumbnails_container .yith-wcbm-css-text {
	display: none;
}
div.ywcp_inner_selected_container.product div.ywcp_image_container.images img {
	width: auto !important;
}
.woocommerce div.product form.cart .ywcp_component_options_selection_container div.quantity {
	float: left !important;
	margin-left: 15px;
}
.yith-wcqv-button {
	float: left;
	margin-left: 5px;
	margin-bottom: 5px;
}
.products.related-cols-3 div.yith-wcbm-css-text {
	/*display: none;*/
}
.ywcp_component_options_selection_container .ywcp_product_short_description {
	/*display: none;*/
}
.woocommerce a.yith-wcqv-view-details.button {
	padding: 0 17px !important;
}
.yith-quick-view-content.woocommerce div.summary form.cart {
	margin-bottom: 0 !important;
}
.yith-quick-view-content.woocommerce div.images img.attachment-quick_view_image_size {
	max-width: 330px;
	width: 80% !important;
	margin: auto;
}
.yith-quick-view-content.woocommerce div.summary button.button.alt {
	float: right;
	margin-right: 0;
}
.yith-quick-view-content.woocommerce div.summary .yith-wcqv-view-details {
	float: right;
}
.yith-wcbm-css-badge-26586 {
	width: 90px !important;
	height: 90px !important;
}
.yith-wcbm-badge-26586 .yith-wcbm-css-s1,
.yith-wcbm-badge-26586 .yith-wcbm-css-s2 {
	display: none !important;
}
.yith-wcbm-badge-26586 .yith-wcbm-css-text {
	top: 19px !important;
	left: 11px !important;
	font-size: 14px !important;
}
.CrossSalesP.NewDesign li.product .product-description-wrapper .woocommerce-loop-product__title {
	padding: 0 0 3px;
}
.CrossSalesP.NewDesign .yith-wcbm-css-badge-17503 div.yith-wcbm-css-text {
	padding: 2px 10px;
}
.CrossSalesP.NewDesign .yith-wcbm-css-badge-17503 {
	bottom: 27px;
}
.CrossSalesP.NewDesign .yith-wcbm-css-badge-25646 {
	left: 0;
	right: 0;
	bottom: 0;
	top: auto;
	transform: none;
	-webkit-transform: none;
}
.CrossSalesP.NewDesign .yith-wcbm-css-badge-25646 .yith-wcbm-badge-text br {
	content: ' ';
}
.CrossSalesP.NewDesign .yith-wcbm-css-badge-25646 .yith-wcbm-badge-text br:after {
	content: ' ';
}
.CrossSalesP.NewDesign li.product.outofstock .button,
.CrossSalesP.NewDesign li.product .add_to_cart_button {
	top: 62px;
}
.OnlyMobile {
	display: none !important;
}
.vc_slide.vc_images_carousel {
	direction: ltr;
}
.SliderLogoHome img {
	margin: 0 auto;
	display: block;
}
.woocommerce-form-coupon {
	display: block !important;
	float: right;
}
.woocommerce-form-coupon p {
	text-align: right;
	font-weight: bold;
}
.woocommerce-form-coupon-toggle .woocommerce-info {
	display: none;
}
.single-product .yith-wcbm-badge-38176,
.single-product .yith-wcbm-badge-25646 {
	display: none;
}
@media only screen and (min-width: 1024px) {
	.to-top {
		right: auto;
		left: 30px;
	}
}
@media only screen and (min-width: 990px) {
	.FloatRight {
		float: right;
	}
	.CartLeft .FeaturedProductsCart {
		margin-top: 0;
		padding: 0 15px 0 0;
	}
	.CartLeft .featured {
		width: 100%;
		max-width: 100%;
	}
	.CartLeft li.product.featured {
		margin-bottom: 15px;
	}

	.CartLeft li.product.featured .product-img-wrapper .pt-extra-gallery-img {
		height: auto;
	}
	.CartLeft li.product.featured .product-img-wrapper .pt-extra-gallery-img img {
		float: right;
		max-width: 120px !important;
		max-height: 95px;
		margin-bottom: 40px;
		margin-right: 5px;
	}
	.CartLeft li.product span.onsale {
		bottom: 6px;
		top: auto;
	}
	.CartLeft li.product.featured .product-description-wrapper .price,
	.CartLeft li.product.featured .product-description-wrapper .link-to-product {
		margin: 0 !important;
		float: left !important;
	}
	.CartLeft li.product.featured .product-description-wrapper .woocommerce-loop-product__title {
		min-height: auto;
		max-width: 207px;
		padding-top: 0;
		margin-top: 0;
		text-align: left;
	}
	.CartLeft li.product.outofstock .button,
	.CartLeft li.product.featured .product-description-wrapper .add_to_cart_button,
	.CartLeft li.product.featured .product-description-wrapper .button.product_type_variable {
		top: auto;
		bottom: 8px;
		left: 8px;
	}
	.CartLeft li.product.featured .product-description-wrapper {
		min-height: 120px;
	}
	.CartLeft li.product.featured .product-description-wrapper {
		padding: 10px 10px 0;
		
	}
	.NewDesign li.product .product-img-wrapper .pt-extra-gallery-img {
		width: 30%;
		float: right;
	}
	.NewDesign li.product {
		margin-bottom: 10px;
		min-height: 135px;
		height: 100%;
		max-width: 345px;
	}
	.NewDesign li.product .inner-product-content.fade-hover {
		min-height: 135px;
	}
	div.product section.related.products.NewDesign div.images img {
		max-height: 95px;
		margin: 17px auto 0;
	}
	.NewDesign li.product .product-description-wrapper {
		float: left;
		width: 65%;
	}
	div.product section.related.products.NewDesign .pt-extra-gallery-img.images {
		height: auto;
	}
	.NewDesign li.product .add_to_cart_button {
		top: 84px;
		left: 10px !important;
		margin-bottom: 0 !important;
	}
	
	.NewDesign li.product .product-description-wrapper .woocommerce-loop-product__title {
		min-height: 1px;
	}
	.NewDesign li.product .product-description-wrapper {
		padding: 7px 0 0;
	}
	.summary section.related.NewDesign li.product {
		padding-left: 0;
	}
	.NewDesign li.product a.added_to_cart {
		width: 64%;
		top: 10px;
	}
}
@media only screen and (min-width: 768px) {
	.to-top {
		right: auto;
		left: 20px;
	}
}
@media (min-width: 571px) {
	div.product .pt-extra-gallery-img.images {
		width: auto;
		height: 190px;
		
	}
	.ywcp_form_loaded .ywcp_components_single_item .container-image-and-badge .ywcp_product_info {
		float-left: left !important;
		margin-right: 10px;
	}
	
	.ywcp_form_loaded .ywcp_components_single_item .container-image-and-badge {
		height: auto;
	}
	.ywcp_form_loaded .ywcp_components_single_item .container-image-and-badge img,
	#CrossSaleContainer .container-image-and-badge img {
		max-width: 100%;
		width: auto;
		float: none;
		margin: 0 auto;
		max-height: 100%;
		height: auto;
	}
	.ywcp_form_loaded .ywcp_components_single_item img.attachment-woocommerce_thumbnail,
	#CrossSaleContainer img.attachment-woocommerce_thumbnail {
		max-width: 100%;
		/*width: 100%;*/
		float: none;
		margin: 0 auto;
		/*max-height: 100%;*/
		height: 100%;
	}
	.AddToCartCross label {
		font-size: 12px;
	}
	.NoShowOnMobile {
		display: block;
	}
	#text-3 .aws-search-form {
		display: none;
	}
	#text-10 .aws-container .aws-search-field,
	#text-10 .aws-search-form {
		display: block;
	}
	#CrossSaleContainer .fa-search:before,
	#CrossSaleContainer .fa-shopping-cart:before {
		content: "הוספה לסל";
		font-family: Open Sans Hebrew;
		font-size: 14px;
	}
	#CrossSaleContainer .fa-search:before {
		position: relative;
		top: -3px;
	}
	#CrossSaleContainer {
		min-height: 132px;
	}
	#CrossSaleContainer .yith-wcbm-badge-20378 {
		top: auto;
		bottom: 0;
	}
	.cart-collaterals .cart_totals table th {
		width: 16% !important;
	}
	.cart-collaterals .cart_totals table td, .cart-collaterals .cart_totals table th {
		padding: 10px !important;
	}
}
@media (max-width: 570px) {
	.OnlyMobile {
		display: block !important;
	}
	.OnlyPc {
		display: none !important;
	}
	.summary section.related.NewDesign ul.products.related-cols-3 li.product {
		width: 50%;
	}
	.CrossSalesP.NewDesign li.product .product-description-wrapper .woocommerce-loop-product__title {
		min-height: 50px;	
	}
	.CrossSalesP.NewDesign .yith-wcbm-css-badge-17503 {
		bottom: 50px;
	}
	.tax-product_cat.woocommerce ul.products li.product:nth-of-type(2n) {
		padding: 0 8px;
	}
	.tax-product_cat.woocommerce ul.products li.product {
		padding: 0 7px;
	}
	li.product .product-description-wrapper .woocommerce-loop-product__title {
		font-size: 16px !important;
	}
	
	.yith-wcbm-css-badge-17503 {
		/*display: none;*/
		width: auto;
		left: 20px;
		right: 20px;
		margin: 0 auto;
		bottom: auto;
		top: 60px;
	}
	li.product .product-description-wrapper .woocommerce-loop-product__title {
		min-height: 150px;
	}
	.container-image-and-badge {
		height: auto;
		padding-top: 10px;
	}
	#CrossSaleContainer .container-image-and-badge {
		height: auto;
		padding-top: 0;
	}
	.woocommerce-loop-product__title {
		height: 100px;
	}
	.container-image-and-badge img {
		max-width: 100% !important;
		max-height: 100% !important;
		height: auto !important;
	}
	li.product .product-img-wrapper .pt-extra-gallery-img .yith-wcbm-badge-image img {
		width: 90px !important;
	}
	.term-black-friday li.product .product-img-wrapper .pt-extra-gallery-img .yith-wcbm-badge-image img {
		width: 60px !important;
	}
	/*.yith-wcbm-css-badge-17504 {
		top: 17px;
	}
	.yith-wcbm-css-badge-17504 div.yith-wcbm-css-text {
		width: 250px;
		padding: 6px 0;
	}*/
	#text-3 .aws-search-form,
	.aws-container .aws-search-field {
		display: block;
	}
	.NoShowOnMobile {
		display: none;
	}
	#text-10 p {
		margin: 0;
		line-height: 0;
	}
	#text-3 .aws-search-form {
		opacity: 1;
	}
	.aws-container .aws-search-field {
		margin-top: 30px;
	}
	#text-10 .aws-search-form {
		display: none;
	}
	#text-10 .phone_number {
		display: block;
	}
	
	section.CrossSalesP h2 {
		margin: 15px 0 10px 0;
	}
	#CrossSaleContainer h2.woocommerce-loop-product__title {
		text-align: right;
		font-size: 18px;
		padding: 10px 0 0;
	}
	#CrossSaleContainer span.price,
	#CrossSaleContainer span.price span.woocommerce-Price-amount,
	#CrossSaleContainer p.price {
		font-size: 18px;
	}
	#CrossSaleContainer .fa-shopping-cart {
		font-size: 20px;
	}
	#CrossSaleContainer .add_to_cart_button {
		width: 30px;
		height: 30px;
		bottom: 20px;
		left: 20px;
	}
	#CrossSaleContainer {
		margin-left: 0;
		margin-right: 0;
	}
	#CrossSaleContainer .container-image-and-badge img,
	#CrossSaleContainer img.attachment-woocommerce_thumbnail {
		height: auto;
	}
	.site-slogen {
		padding: 15px 0 15px;
	}
	.logo-wrapper #text-10 .textwidget {
		width: 100%;
	}
	.hgroup-sidebar .widget.widget_text {
		float: right;
	}
	.header-top .widget.widget_shopping_cart,
	.hgroup-sidebar .widget.widget_shopping_cart {
		margin-top: 0;
	}
	.hgroup-sidebar .widget.widget_shopping_cart .inner-cart-content,
	.hgroup-sidebar .widget.widget_shopping_cart .inner-cart-content {
		padding: 14px 15px 0 0;
		width: 73px;
		height: 62px;
		position: absolute;
		right: 0;
		top: 0;
		overflow: hidden;
	}
	.top-widgets .hgroup-sidebar .widget.widget_shopping_cart .inner-cart-content {
		height: 56px;
	}
	.aws-container .aws-show-clear .aws-search-field {
		margin-top: 14px;
	}
	.header-top .top-widgets .right-aligned {
		float: float;
	}
	.slider-navi {
		right: auto;
		left: 15px;
	}
	h3.shortcode-title {
		direction: rtl;
		margin-right: 15px;
	}
	.header-top {
		position: fixed;
		right: 0;
		left: 0;
		z-index: 999;
	}
	.header-top img.since {
		left: auto;
		right: 0;
	}
	.top-widgets #text-3 {
		width: 180px;
		height: 25px;
		position: relative;
		right: 50px;
		left: auto;
		top: 6px;
	}
	.top-widgets #text-4 {
		float: right;
	}
	.top-widgets #text-4 .textwidget a {
		position: relative;
		font-size: 13px !important;
		left: 4px;
		top: 13px;
	}
	.logo-wrapper {
		padding: 90px 0 0;
	}
	.header-top .top-nav-container {
		padding: 0;
	}
	#pt_woocommerce_widget_cart-3 {
		margin-top: 7px;
		margin-right: 30px;
	}
	#pt_woocommerce_widget_cart-3 .inner-cart-content {
		height: 56px;
	}
	.header-top .top-widgets {
		padding: 0 15px 8px;
	}
	#pt_woocommerce_widget_cart-2 {
		display: none;
	}
	#text-10 {
		width: 100%;
	}
	.HidemeonMobile {
		display: none;
	}
	.OnlyOnMobile {
		display: block;
	}
#aws_widget-2 {
    padding-top: 0px;
	padding-bottom: 15px;
    margin-right: 30px;
    width: 280px;
}
	img.since {
		display: none;
	}
	#pt_woocommerce_widget_cart-3 {
		display: block;
	}
	.HideMeOnMobile {
		display: none;
	}
	#text-3 {
		float: none;
	}
	.hgroup-sidebar .widget.widget_shopping_cart .inner-cart-content,
	.hgroup-sidebar .widget.widget_shopping_cart .inner-cart-content {
		right: auto;
		left: 0;
		z-index: 9999;
	}
	li.product .inner-product-content.fade-hover {
		min-height: 345px;
	}
	li.product .product-img-wrapper .pt-extra-gallery-img {
		height: auto;
	}
	#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a .responsive-menu-subarrow {
		right: auto !important;
		left: 0;
	}
	#responsive-menu-container #responsive-menu ul ul {
		padding-top: 0;
		padding-right: 30px;
	}
	.ywcp_component_otpions_thumbnails_container .ywcp_product_info {
		margin-right: 0 !important;
		float: none !important;
	}
	.container-image-and-badge,
	ul.products li.product .product-img-wrapper .pt-extra-gallery-img {
		height: 150px !important;
	}
	li.product .product-img-wrapper .pt-extra-gallery-img img {
		max-width: 100% !important;
		max-height: 100% !important;
	}
	li.product .product-description-wrapper .link-to-product,
	li.product .product-description-wrapper .star-rating,
	li.product .product-description-wrapper .price {
		margin: 0 0 0 60px;
	}
	.woocommerce .DifferentBTN a.button.yith-wcqv-button {
		position: relative;
		margin-top: 15px;
		margin-right: 10px;
	}
	.FeaturedProductsCart li.product .product-description-wrapper .price {
		margin: 0 !important;
	}
	li.product .product-description-wrapper .price del {
		position: absolute;
		bottom: 40px;
		right: 13px;
		top: auto;
	}
	.owl-carousel li.product .product-description-wrapper .price del {
		/*position: relative;*/
	}
	/*.owl-item {
		width: 160px !important;
		margin-left: 10px;
	}*/
	.owl-item .pt-extra-gallery-img img,
	.owl-item .container-image-and-badge img {
		height: 100% !important;
		width: 100% !important;
	}
	.owl-carousel .owl-item .pt-extra-gallery-img img,
	.owl-carousel .owl-item .container-image-and-badge img {
		height: auto !important;
		width: auto !important;
	}
	.owl-item .pt-extra-gallery-img {
		height: 220px !important;
	}
	.owl-item .container-image-and-badge {
		height: 160px !important;
	}
	/*div.product span.price del {
		margin-left: 20px;
	}
	.related {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}*/
	.owl-item .ProductDetail .product-description-wrapper {
		width: 52%;
		float: left;
	}
	.owl-item .ProductDetail .MobileRight {
		width: 48%;
		float: right;
	}
	.woocommerce .DifferentBTN a.button.yith-wcqv-button {
		padding: 10px 0;
		text-align: center;
		left: 15px;
		width: 130px;
	}

}
@media (max-width: 400px) {
	.CrossSalesP.NewDesign .yith-wcbm-css-badge-17503 {
		bottom: 30px;
	}
}